## ruby-instance-storage 1.0.0

=== debian/changelog ===
ruby-instance-storage (1.0.0-4) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/control: drop myself from Uploaders.
  * d/control: set Youhei SASAKI as Uploaders with his permission.
  * d/control: use debhelper-compat instead of d/compat
  * d/control: set Rules-Requires-Root: as no.
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.
  * Update Standards-Version to 4.5.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 31 Mar 2020 14:39:33 +0900

ruby-instance-storage (1.0.0-3) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: insecure-copyright-format-uri
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * support autopkgtest-pkg-ruby.
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Feb 2018 12:13:37 +0900

ruby-instance-storage (1.0.0-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/control: Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 02 Jul 2016 19:34:48 +0900

ruby-instance-storage (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #803653)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 02 Nov 2015 21:59:11 +0900
