=== debian/control ===
Source: ruby-instance-storage
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-instance-storage.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-instance-storage
Homepage: https://github.com/toshia/instance_storage
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-instance-storage
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Library for managing class instances with dictionary
 If you include this library in your class, it assigns Symbol to each class
 instances.  From this feature, you can access instances with this name.
