=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/instance_storage .*/instance_storage-(.*).tar.gz
