## ruby-instance-storage 2.0.0

=== debian/changelog ===
ruby-instance-storage (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/p/0002-Add-support-to-Minitest-5.22.patch: fix FTBFS

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 17:32:35 -0300

ruby-instance-storage (2.0.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
              package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + ruby-instance-storage: Add :any qualifier
    for ruby dependency.

  [ Youhei SASAKI ]
  * New upstream version 2.0.0
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control
  * Move debian/watch to gemwatch.debian.net

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 01 Oct 2024 13:59:18 +0900
