=== debian/control ===
Source: ruby-instance-storage
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-instance-storage.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-instance-storage
Homepage: https://github.com/toshia/instance_storage
Rules-Requires-Root: no

Package: ruby-instance-storage
Architecture: all
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Library for managing class instances with dictionary
 If you include this library in your class, it assigns Symbol to each class
 instances.  From this feature, you can access instances with this name.
