=== debian/tests/control ===
Tests: run-test
Restrictions: allow-stderr
Depends: @, quilt, gem2deb-test-runner
