=== debian/watch ===
version=4
https://gemwatch.debian.net/instance_storage .*/instance_storage-(.*).tar.gz
